{
  "name": "daily-task3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon ./index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/MuhammadNadirNawi/chapter-4-daily-task-3.git"
  },
  "author": "Muhammad Nadir Nawi",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/MuhammadNadirNawi/chapter-4-daily-task-3/issues"
  },
  "homepage": "https://gitlab.com/MuhammadNadirNawi/chapter-4-daily-task-3#readme",
  "dependencies": {
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "nodemon": "^2.0.20"
  }
}
